<?php
include_once( ROOT . 'lib/vf.function.php'  );
include_once( ROOT . 'lib/biz.function.php' );

$t = _tpl();
$t->set( 'title' , '([$dy_module_name])' );
$t->set( 'top_title' , '([$dy_module_name])' );
$t->set( 'tags' , get_most_popular_tags( ([$module_id]) ) );
$t->set( 'reviews' , $review = get_popular_review_by_module_id( ([$module_id]) ) );

$t->set( 'contents' , get_content_info_from_view_data( ([$module_id]) , $review ) );
$t->set( 'content_template' , str_replace(  '$item' , '$content' , get_template( ([$module_id]) , 'item' ) ) );

echo $t->autoFetch( __FILE__ );
?>